/*---------- GENERAL ------------*/

	/*------------ * Elements ------------*/
	html {
		font-size:100.01%;
	}
	
	body {
		margin:0px;
		font-family:'Lucida Grande',Arial,Sans-serif;
		font-size:87.5% /* 62.5% = 10px */;
		line-height:1.4285em; /* ~20px */
		color:#252122;
		background:#fff none 0% 0% no-repeat;
		text-align:center;
	}
	
	body.mceContentBody {
		font-size:87.5% /* 14px/16 */;
		line-height: 1.4285em; /* 20px/14 */
		text-align:left;
		padding: 10px;
	}
	
	/*------------ ** Headings ------------*/
	
	h1, h2, h3, h4, h5, h6 {
		line-height:1em;
	}
	
	h1 {
		font-size:1.714em; /* ~24/14 */
		line-height: 1em; /* ~24 */
		font-weight: 400;
		letter-spacing:-0.05em;
		padding-top: 0.4166em; /* 10/24 */
		margin-bottom: 0.4166em; 
	}
	
	h2 {
		font-size:1.4285em/* ~20px/14 */;
		font-style: italic;
		font-weight:400;
		line-height:1.2em/* 24px/20 */;
		padding-top: 0.5em; /* 10/20 */
		margin-bottom: 0.5em; 
	}
	
	h3 {
		font-size:1.1428em; /* ~16/14 */
		font-weight:700;
		line-height:1.5em; /* 24/16 */
		padding-top: 0.625em; /* 10/16 */
		margin-bottom: 0.625em;
	}
	
	h4 {
		border-bottom: 1px solid #ececec;
		font-size:0.857em; /* ~12/14 */
		font-weight:700;
		line-height:2em; /* 24/12 */
		padding-top: 0.833em; /* 10/12 */
		margin-bottom: 0.833em;
		text-transform: uppercase;
	}
	
	h5, h6 {
		font-size:1em;
		font-style: italic;
		font-weight:700;
		line-height:1.714em; /* 24/14 */
		padding-top: 0.714em; /* 10/14 */
		margin-bottom: 0.714em;
	}
	
	h6 {
		font-style: normal;
	}
	
	/*------------ /** Headings ------------*/
	
	/*------------ ** Links ------------*/
	
	a:link {
		color:#1f3a8a;
		text-decoration: underline;
	}
	
	a:hover, a:visited:hover {
		color: #2444a3;
		text-decoration: none;
	}
	
	a:active, a:visited:active {
		background-color: #DEE6E6;
	}
	
	a.active {
		color:#ED1C24;
	}
	
	/*a:visited {
		color:#464646;
	}*/
	
	h1 a, h2 a, h3 a, h4 a {
		color:#2e2d2d;
	}
	
	a img {
		border:0px;
	}
	
	a:hover img {
		opacity: 0.85;
		filter:alpha(opacity=85);
	}
	
	/*------------ /** Links ------------*/
	
	/*------------ ** Lists ------------*/
	
	ul, ol {
		/* font-size:1.05em; */
		margin:0em 0em 1.625em 0em;
	}
	
	ul li, ol ul li {
		list-style: disc;
		list-style-position: outside;
		margin-left:1.071em; /*1.5em*/
		_margin-left:1.2em;
	}
	
	*:first-child+html ul li {
		margin-left:1.2em;
	}
	
	li ul, li ol {
		margin-left:1em;
		_margin-left: 0px;
		/*margin-top:0.8185em;*/
		margin-bottom: 0px;
	}
	
	li ol {
		margin-left:1.4285em;
		_margin-left: 0px;
	}
	
	ol li, ul ol li {
		list-style:decimal none;
		margin-left:0em; /* 1.5em */
		_margin-left:2em;
	}
	
	*:first-child+html ol li {
		margin-left:1.428em;
	}
	
	/*li {
		margin-bottom:0.714em;
	}*/
	
	ul.mute li, ol.mute li,
	ul.collapsed li, ol.collapsed li  {
		list-style:none none;
		margin-left:0em;
	}
	
	*:first-child+html .collapsed li {
		margin-left:0em;
	}
	
	/*------------ /** Lists ------------*/
	
	/*------------ ** Forms & Inputs ------------*/
	
	form {
		padding:12px 0px;
		margin-bottom:1.25em;
		line-height:1.5em;
		font-family:'Lucida Grande',Arial,Sans-serif;
		font-size: 0.928em; /* 13/14 */
		line-height: 1.538em; /* 20/13 */
		background: transparent;
	}
	
	input, select, textarea, .textfield  {
		background: #f2f5f5 url('../images/bastion-input-bg.gif') 0 0 repeat-x;
		border: 1px solid #142664;
		font-family:'Lucida Grande',Arial,Sans-serif;
		font-size: 1em;
		padding:2px 2px;
	}
	
	input[type=checkbox] {
		background: none;
		border: 0px;
	}
	
	textarea, select, .textfield {
		/*background: #a8cfea;
		border: 1px solid #265a8b;*/
		color: #171C31;
		display:block;
	}
	
	textarea {
		line-height: 1.375em; /* 22/16 */
	}
	
	input.checkbox {
		margin-bottom:0em;
	}
	
	input[type='radio'] {
		margin-right: 0.5em;
		margin-bottom: 0em;
		cursor: pointer;
	}
	
	input.radio {
		margin-right: 0.5em;
		cursor: pointer;
	}
	
	textarea {
		display: block;
		width:99%;
		height:7.5em;/*25em;*/
	}
	
	textarea.height-1 {
		height:7em;
	}
	
	textarea.height-2 {
		height:14em;
	}
	
	textarea.height-3 {
		height:28em;
	}
	
	label { 
		/*font-size: 0.857em;*/
		font-style: italic;
		padding-bottom: 0.75em; /* ~10.5 */
	}
	
	fieldset {
		margin-bottom:1em;
		padding-bottom: 0.4285em;
	}
	
	legend span {
		display:block;
		font-size:1.637em;
		line-height:1em;
		padding-bottom:1.637em;
		color:#000;
	}
	
	button {
		clear: both;
		border: 0px;
		background: transparent;
		padding: 0px;
		margin-top: 1em;
		text-align: left;
	}
	
	.button {
		border:1px solid #192e6f;
		border-top-color: #586ca8;
		border-right-color: #1b3278;
		border-left-color: #3b5399;
		background:#1f3a8a;
		padding:2px 7px 4px 4px;
		_padding:4px 5px 4px 4px;
		color:#fff;
		cursor:pointer;
		font-size: 12px;
		font-style: italic;
	}
	
	/* IE7 only hack */
	*:first-child+html .button {
		border:0px;
		padding:4px 2px 4px 4px;
	}
	/* / IE7 hack */
	
	.button:hover {
		background-color:#2444a3;
	}
	
	/*.reset-btn {
		border: 0px;
		background: transparent url('../images/dotted-hr.gif') 0 100% repeat-x;
		color: #7a7a7a;
		cursor: pointer;
		font-size: 0.75em;
		padding: 0px;
	}
	
	.reset-btn:hover {
		background: none;
		color: #b11116;
	}*/
	
	.required {
		color:#ed1c24;
	}
	
	/*------------ /** Forms & Inputs ------------*/
	
	strong, strong em {
		font-weight:bold;
	}
	
	em, em strong, .prominent strong {
		font-style:italic;
		/*background: #ffc;*/
	}
	
	i {
		font-weight: 400;
		text-transform: lowercase; 
	}
	
	dl.data {
		font-size:0.9167em;
		line-height:1.637em;
	}
	
	dt {
		font-weight:bold;
	}
	
	dd {
		margin-left:1em;
		margin-bottom:1.4285em;
		border-bottom:1px dashed #ddd;
	}
	
	/*------------ ** Paragraphs ------------*/
	
	p {
		margin:0em 0em 1.4285em 0em;
	}
	
	/*------------ /** Paragraphs ------------*/
	
	/*blockquote {
		border-left: 1px solid #ececec;
		font-style:italic;
		margin:0em 0em 1.625em 0em;
		padding-left: 3.25em;
	}*/
	
	blockquote {
		font-family: Georgia, Serif;
		font-size:1.142em; /* 16/14 */
		font-style:italic;
		line-height:1.25em; /* 20/16 */
		margin-bottom:1.25em;
		margin-left: 3.75em /* this is the triple bottom margin */
	}
	
	blockquote .author {
		display:block;
		/*text-align: right;*/
		background: transparent;
		/*font-family: arial, sans-serif;*/
		font-size: 14px;
		/*font-style: normal;*/
		line-height: 20px;
		margin-left: 20px;
	}
	
	cite {
		font-style:italic;
	}
	
	/*------------ ** Tables ------------*/
	
	table {
		border-collapse:collapse;
		border-spacing: 0px;
		margin-bottom:1.25em;
	}
	
	td, th {
		margin: 0px;
		padding: 0px;
	}
	
	/* For TinyMCE */
		body.mceContentBody table {
			/*font-size: 14px;*/
			font-size: inherit;
		}
		
		table.mceItemTable {
			border-collapse: separate;
			border-spacing: 3px;
			border:1px dashed #bbb;
			padding: 0px;
			margin: 0px;
		}
		
		.mceItemTable th, .mceItemTable td {
			margin: 0px;
			padding: 1px;
			border:1px dashed #999;
		}
	/* /For TinyMCE */
	
	table.data {
		width:100%;
		margin:0.5em 0em 1.4285em 0em;
		/*font-family:'Lucida Grande','Trebuchet MS',Sans-serif;*/
	}
	
		table.data td {
			background: transparent;
			padding:0.55em 0.5em 0.6em 0.5em;
			border-bottom:1px solid #dee6e6;
			font-size:0.928em;
			line-height: 1.384em; /* 18/13 */
		}
		
		tr.even td {
			background: transparent url('../images/bastion-zebra-bg.gif') 100% 0 repeat-y;
		}
		
		table.data th {
			background: transparent;
			border-top:1px solid #dee6e6;
			border-bottom:2px solid #c6cccc;
			font-size:0.714em; /* 10/14 */
			line-height: 1.5em;
			font-weight: 700;
			text-transform: uppercase;
			padding:0.9em 0.5em;
		}
		
		table.data .title {
			font-weight: 700;
		}
		
		table.data .price {
			color: #7c8080;
			font-weight: 700;
			white-space: nowrap;
		}
		
		table.data .price em {
			color: #ed1c24;
			font-size: 1.076em; /* 14/13 */
			font-style: normal;
			font-weight: 700;
			line-height: 1.285em; /* 18/14 */
		}
		
		table.data .qty {
			text-align: center;
		}
		
		table.data .qty input {
			display: block;
			text-align: center;
			width: 1.692em;
		}
	/*------------ /** Tables ------------*/
	
	map area {
		cursor:pointer;
	}
	
	/*------------ * Classes ------------*/
	
	.date, .caption {
		/*color:#222;
		font-family: Verdana,Sans-serif;*/
		font-size: 0.857em; /* 12/14 */
		line-height: 1.5em; /* 18/12 */
	}
	
	.caption {
		display: block;
		padding: 5px 0px 7px 0px;
		/*border-bottom: 1px solid #e5e5e5;*/
	}
	
	form .caption {
		border: 0px;
	}
	
	.clear {
		clear:both;
		display:block;
	}
	
	div.clear {
		clear:both;
		display:block;
		font-size:1px;
		height:1px;
		line-height:1px;
		margin-bottom:-1px;
	}
	
	.float-right {
		float:right;
	}
	
	.float-left {
		float:left;
	}
	
	.hide {
		display:none;
	}
	
	.invisible {
		visibility:hidden;
	}
	
	.dim {
		/* color:#с4с4с4; */
		opacity:0.6;
		filter:alpha(opacity=60);
	}
	
	.outline {
		/*border:1px solid red;*/
		background:#adf;/*#adf;*/
	}
	
	.quater {
		width:24%;
		margin-right:1%; /*Supposing the width is 920px, 1% will be 9.2px - almost what is stated above*/
	}
	
	.half {
		width:48%;
		_width:45%;
		margin-right:2%;
	}
	
	.third {
		width:31%;
		margin-right:2%;
	}
	
	.two-thirds {
		width:60%;
		margin-right:3%;
	}
	
	.three-quaters {
		width:73%;
		margin-right:2%;
	}
	
	.whole {
		width:99%;
	}
	
	.block {
		display:block;
	}
	
	/*.hr {
		background:transparent url(../images/bison-dotted-hr.gif) repeat-x scroll 0% 100%;
	}*/
	
	hr {
		border:0px none;
		border-top: 1px solid #ccdce5;
		clear:both;
		display: block;
		height:1px;
		margin:0.714em 0em;
	}
	
	p.first, .prominent {
		font-family: Georgia;
		font-size:1.142em; /* 16/14 */
		font-style:italic;
		line-height:1.25em; /* 20/16 */
		margin-bottom:1.25em;
	}
	
	.last {
		margin-right:0px !important;
		border-right:0px;
	}
	
	.solid {
		white-space:nowrap;
	}
	
	.rarr {
		background:transparent url(../images/rarr.gif) no-repeat 100% 60%;
		padding-right:12px;
	}
	
	.uarr, .uarr:visited {
		background:transparent url(../images/uarr-gray.gif) no-repeat 0% 60%;
		padding-left:12px;
	}
	
	.red {
		color: #ed1c24;
	}
	
	.center {
		text-align:center;
	}
	
	.right {
		text-align:right;
	}
	
	img.frame, img.float-frame, img.float-right-frame {
			/*border: 3px solid #4b4b4b;*/
			margin-top:0.3em;
		}
		
	img.float-frame {
		float:left;
		clear:left;
		margin-right:1.25em;
	}
	
	img.float-right-frame {
		float:right;
		clear:right;
		margin-left:1.25em;
	}
	
/*------------ /GENERAL ------------*/

input {
    margin-top: 5px;
    margin-bottom: 5px;
}

th {
/*    text-align: center;
    font-weight: bold;*/
}

/***/
.contacts-tabs{
    border-bottom: 1px solid #ccc;
}
.contacts-tabs a{
    display: block;
    float: left;
    padding: 5px;
    margin: 0 3px 0 0;
    border: 1px solid #ccc;
    border-bottom: none;
    background-color: #EEE;
}
.contacts-tabs a.current{
    background-color: #1F3A8A;
    color: white;
    text-decoration: none;
}

.contacts-tab {
    display: none;
}